        !COMPILER-GENERATED INTERFACE MODULE: Wed Mar 08 10:34:14 2017
        MODULE SHYDRO_mod
          INTERFACE 
            SUBROUTINE SHYDRO(NTOUT,U,U1,OUTFIL)
              INTEGER(KIND=4) :: NTOUT
              INTEGER(KIND=4) :: U
              INTEGER(KIND=4) :: U1
              CHARACTER(LEN=255) :: OUTFIL
            END SUBROUTINE SHYDRO
          END INTERFACE 
        END MODULE SHYDRO_mod
